<?php
include_once '../php/config.php';
$codigo = $_POST["producto"];
   $datos = array();
		$sql3 = mysql_query("select * from productos where codigo='$codigo'") or die(mysql_error());
			while($r=mysql_fetch_array($sql3)){
			$datos["codigo"] = $r["codigo"];
			$datos["descripcion"] = $r["descripcion"];
			$datos["unidad"] = $r["unidad"];
			}
			
			echo json_encode($datos);
?>